<?xml version='1.0' encoding='utf-8' standalone='no'?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <brand>VREDESTEIN</brand>
    <name>Traxion 70</name>
    <default>
        <physics radius="0.447" width="0.268" mass="0.0792" tireType="mud" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2"/>
        <tire filename="$data/shared/wheels/tires/vredestein/traxion70/R20_traxion70.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.0386" sideDeformOffset="0.973" isCareWheel="false" tireTrackAtlasIndex="0"/>
        <outerRim filename="$data/shared/wheels/rims/rim001.i3d" node="0|0" widthAndDiam="16 20" scale="0.5 1 1"/>
        <innerRim filename="$data/shared/wheels/rims/rim004.i3d" nodeLeft="0|0" nodeRight="0|1" widthAndDiam="8.3 38" scale="0.8 0.51 0.51" />
    </default>
</wheel>
